@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(https://fonts.googleapis.com/css?family=Kite+One|Great+Vibes);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);
/* -------------------- Site Styles --------------------  */
body{background:#fff url(images/navBG.png) repeat-x left 140px; color:#555;font-family:'Open Sans',Tahoma,Geneva,sans-serif;font-size:13px}
.cke_show_borders{background:#fff;max-width:980px;}
.highlight{background:#fcfcfc;}
a, .catNavigator dt {color: #e93395}

a:link,a:visited{color:#e75138}
a:hover,a:focus,a:active{color:#333}

h1,h2,h3,h4,h5,h6,th,dt,.errorMessage,.confirmTell{color:#e75138;}
h1, h2, h3{font-weight:300}
p {font-family: 'Varela Round', sans-serif;}
.cartHeader, .confirmTell, #footer dt {color: #e75138;}
strong, b {font-weight: 500;}

.head-container {/* border-bottom: 4px solid #b0cb00; */padding: 4px 0;/* background:#3f3f3f; */}
.topnav-container, .navbar-default {background:inherit}  
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

.addressData-right {margin-bottom: 0px;}
.addressData li{padding:5px 5px 5px 10px}

.addressData a, .addressData a:visited {color: #e75138;}
.addressData a:hover{color:#b0cb00} 

/** nav bar **/
.navbar-brand { margin-top: 60px;float:none}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a {color: #FFFFFF;font-size: 12px;display:inline-block;font-family: 'Varela Round', sans-serif;text-transform: none;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #e75138;}
.navbar-default .navbar-nav>li>a.current {color:#fff;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {float: left;margin-bottom: 15px;}
.navbar-header{float:none;margin-top:60px;width: 1110px;margin: 0 auto;z-index: 1;}
.socialHead {font-size: 21px;padding-top: 12px;}
 
.navbar-default .navbar-collapse, .navbar-default .navbar-form {list-style:none;text-align:center;background: #3aabcf;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);}

/** Left Nav **/
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited {font-family: 'Varela Round', sans-serif;margin-left: 3px;font-size: 12px;}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #e75138; text-decoration:none}
#leftNavigator dt{color:#fff;background:#62cdf1;padding:6px; font-family: 'Varela Round', sans-serif; font-size:14px}


/** buttons **/
.btn-primary{ background-image:none; background-color:#3aabcf;border:1px solid #3aabcf;color:#fff}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active{background-image:none;background-color:#3e9bb3;color:#fff;border:1px solid #3aabcf;}
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { background: #000;color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{background-image:none;background-color:#444;border:1px solid #666;color:#fff;}
.btn-default:hover{background-image:none;background-color:#999;color:#222;}

@media (min-width: 1024px) {
.designButton {/* height: 350px; */}
}

/* ------------ Homepanel Styles ---------- */
#homeSlides {background:#fff;padding:2px;width:700px;height:100%;padding:2px;margin: 0 auto 15px}
#homeSlides ul{display:none}
.homepanel {background:#fff;display:block;padding:2px;float:left;margin:0px 0px 20px 14px}
.firstpanel{margin-left:2px}

.singleBanner {margin: 0px 12px;}

/** Designs **/
.panel{background: #fff;border: 1px solid #f0f0f0;}
.panel:hover{background:#fafafa;border:1px solid #D7D5D5;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {background: #FFFFFF;border: 1px solid #D7D5D5;color: #4E4C4C;text-decoration:none;}
.newsPanel:hover{  background: #fafafa; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}

h1.title {  color: #4E4C4C; display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  color: #4E4C4C;  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1; border-bottom: 1px solid #DADADA;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}


/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #cccccc;}


.dropdown-header{color:#e93395}
.dropdown-menu{background:#fcfcfc}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#555}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#555}
.dropdown-menu .divider{background-color:#f0f0f0}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#e93395}

.homepanel {background:#fff;text-align:center;margin-bottom:10px;}
.date-disp-square-sm{background-color:#e93395;border:1px solid #e93395;}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** fluid nav styles **/
.container-fluid {padding:0;}
.navbar-collapse {padding:0;}

/** Footer **/
.footerContainer {border-top: 1px solid #ddd;}
#footer dt {font-size: 0.9em; margin: 0 0 14px;}
#footer dd {font-size: 0.8em;color:#888;}
#footer a:link, #footer a:visited {color:#888;}
#footer a:hover {color: #222;}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}
#content{margin-top:20px}

/** width edits **/

@media (min-width: 1280px) {
	li.page1 {margin-left:-150px;}
}

@media (min-width: 1024px) {
	.container {width: 1070px;}	
	#leftNavigator {max-width: 200px; margin-right: 40px;}
	.designButton {height:300px;}
	.designButton img {max-height:225px;}
}

@media (min-width: 768px) {
	.navbar-nav>li>a {padding-top: 8px; padding-bottom: 8px;}
	#addTel {font-size: 18px;}
	.topnav-container {margin-top: -27px;}
	.navbar-brand>img {margin-left: 20px;}
}